Subject: [Mpls-interop] quick status update on mpls tp editors and doc

From: Loa Andersson <[email-masked]>
Date: Tue, 20 May 2008 17:42:31 +0200

All,

I've now the following documents that I've not OK'ed the
editor team to start working on:

2.3	MPLS TP NM Requirements

Adim action neededd

4.4.1	LDP extensions

Awaiting ack from Luca or Ina

4.4.2	RSVP-TE extensions

Awaiting ack from George

4.5.1	MPLS TP Network Management Framework

Adim action needed

Of those it is 2.3 and 4.5.1 that is of most concern, since I don't
have editor teams formed, for the other two I think I can twist enough
arms :)

There is a new updated version at:

http://www.tla-group.com/~loa/editor-doc-list.pdf

/Loa

/Loa

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                            [email-masked]
_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop